/* 客製_start */

p {
    line-height: 1.8;
    font-size: 1rem;
    text-align: justify;
    letter-spacing: 1px;
}

section {
    padding: 4rem 0;
}


.n3-header-container {
    position: fixed;
    z-index: 999;
    /* background-color: transparent; */
    border: 0;
    background-color: transparent;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.n3-main-nav>li>a {
    color: var(--white-color-100);
}

.img-content.img-logo {
    padding-bottom: 60px;
}

.n3-banner-container .item {
    padding: 0;
    position: relative;
}

.n3-banner-container .owl-theme .owl-nav.disabled+.owl-dots {
    margin: 0;
    position: absolute;
    z-index: 99;
    right: 2rem;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    top: 50%;
}

.n3-banner-container .owl-theme .owl-dots .owl-dot {
    display: block;
}

.n3-banner-container .owl-theme .owl-dots .owl-dot span {
    display: block;
    margin: 0.5rem;
    background-color: transparent;
    border: 1px solid var(--white-color-100);
}

.n3-banner-container .owl-theme .owl-dots .owl-dot.active span,
.n3-banner-container .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--white-color-100);
}

.n3-banner-container .text-container {
    position: absolute;
    left: 2rem;
    bottom: 3rem;
    z-index: 99;
}

.n3-banner-container .text-container .content-title {
    color: var(--white-color-100);
}

.n3-banner-container .text-container .content-subtitle {
    color: var(--gray-color-100);
}

.content-title {
    margin-bottom: 1.5rem;
    font-size: 2.5rem;
    letter-spacing: 0;
    position: relative;
    font-weight: 300;
    letter-spacing: 1px;
}

.content-subtitle {
    font-size: 1.5rem;
    font-weight: 300;
    letter-spacing: 1px;
}

.process-container .text-title {
    font-size: 1.75rem;
    line-height: 1;
    margin: 0;
}

.process-container .text-subtitle {
    font-size: 1.25rem;
    letter-spacing: 2px;
}

.process-container a:hover{
    cursor: unset;
}


.faq-container .card-header{
    font-size: 18px;
    background: linear-gradient(to right, #d8d8d8 0%, #f8f8f8 25%, #f8f8f8 50%, #B5443420 75%, #B5443420 100%);
    padding: 15px 15px;
}

/* 客製_end */

@media only screen and (max-width: 1499px) {}

@media only screen and (min-width: 1200px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (min-width: 768px) {
    .img-content.img-logo img {
        filter: brightness(0)invert(1);
    }
}

@media only screen and (max-width: 767px) {
    .text-container {
        padding: 1rem;
    }
    .n3-header-container {
        background-color: var(--white-color-100);
    }
    .n3-card-item {
        text-align: center;
    }
}

@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 440px) {}

@media only screen and (max-width: 420px) {}